@charset "UTF-8";

/*************************************/
/* reset all browser default styling */
/*************************************/
/*@import "reset-min.css";*/


/***************************************************************/
/* import example.css for default styling of content elements  */
/***************************************************************/
/*@import "example.css" all;*/


html {
        overflow-y: scroll;
        overflow-x: scroll;
}
/*html {
        /*background:#494949;*/
        /*background:#d5d5d5;
        }*/
body {
        /*background: #494949 url(../images/bg.gif) top left repeat-x;*/
        /*background: #d5d5d5;*/
        background: #ffffff;
        /*font: 70%/1.6em Verdana, Geneva, sans-serif;*/
        font: 12px helvetica, arial, sans-serif;
        color:#000;
}
/*body {
        font: 70%/1.6em Verdana, Geneva, sans-serif;
        color:#515151;
        } */
/***************/
/* GRID LAYOUT */
/***************/
div#navigationAids, div#footer h3, div#navigationFirstLevel h2, div#navigationSecondLevel h2 {
        display:none;
        }
/************************************************************************/
div#outerWrap {
        width: 1650px;
        text-align:left;
        margin: 0px auto;
        padding: 0px;
        background:#fff;
        }
div#outerWrap div {
        text-align:left;
        }
div#contentWrap {
        background: #ffffff;
        clear:both;
        }
/********* für Datei: main-template-test.html *****************************/
div#outerWrap1 {
        max-width:2000px;
        min-width: 1450px;
        text-align:left;
        margin: 0;
        padding: 0px 0px 20px 0px;
        background:#fff;
        }
div#outerWrap1 div {
        text-align:left;
        }
div#contentWrap1 {
        background: url(../images/bg_contentWrap2.jpg) top left repeat-y;
        overflow:hidden;
        clear:both;
        }
/****************************************************************************/
div#main {
        width: 87%;              /*bestimmte Inhalts-Breite unabhängig von float:left*/
        float:left;
        padding-top:0px;
        padding-left:0px;
        /*background:#ffffff;*/
        }
div#main1 {
        padding-top:0px;
        padding-left:0px;
       /* padding-bottom:20px;*/
}

/*div#mainContent {
        font-size:120%;
        padding: 8px 15px 15px 20px;
        overflow:hidden;
        }*/

/******* für Datei: main-template-test.html *******************************/
div#mainContent1 {
        font-size:120%;
        padding: 15px 15px 15px 10px;
        overflow:hidden;
        }
/**************************************************************************/
div#mainContent {
        margin-top: 5px;
        border-bottom:2px solid #AFAFAF;
        background: #f2f2f2 url(../images/gradient.png) repeat-x top;
        font-size:12px;
        color: #000;
        text-align:center;
        padding-bottom: 10px;
        overflow:hidden;
        padding: 0px 10px 25px 10px;
        /*float: left;*/
        max-width: 1500px;
        min-height: 920px;
        margin-bottom: 10px;
}
div#mainContent a:hover {
    color: #F16501;
}

/*.shadowed {text-shadow:#a9c8df 0.1em 0.1em;}*/
/*.shadow2 {top:-1.3em; left:-0.1em; color:white;}*/

.shadowed {
  color: #ffffff;
  text-shadow:#a9c8df 0.1em 0.1em;
  margin-top:3px;
}
a:hover h1.shadowed {
     color: #F16501;
     /*color: #013A8B;*/
     /*color: #A9C8DF;*/
     text-shadow:#ffffff 0.1em 0.1em;
  /*filter: Shadow(color=#F16501, strength=3, direction=135);*/
}

a.link-color:hover {
     color: #F16501;
}

div.title-with-img h1 {
     float: left;
}
div.title-with-img table {
     float: right;
     margin-top: 2px;
}
div.title-with-img table td {
     padding-left: 10px;
     padding-top: 5px;
}


/*div#secondary {
        width:26%;
        float:right;
}*/

/*div#footer {
        clear:both;
        } */
/*div#footer {
        clear:both;
        /*background:url(../images/bg_footer.jpg) top center no-repeat;*/
/*        background: #6f91ff;
        }
div#footer a:link, div#footer a:visited {
        color:#646464;
        text-decoration:none;
        }
div#footer a:hover {
        text-decoration:underline;
        }*/
/*div#footer {
        color:#646464;
        }*/
/*div#footer .footerFrame,
div#footer .footerFrame-last {
        float:left;
        width: 200px;
        margin: 0 0 0 20px;
        }
div#footer .footerFrame-last {
        width: 410px;
        }
div#footer .footerFrame h4 {
        margin: 0 0 1em 0;
        }
div#footer #licensebadge {
        margin-top: 3px;
        opacity: 0.3;
        }*/

/*body.hideRightColumn div#secondary {
        display:none;
        }
body.hideRightColumn div#main {
        width:79%;
        float:left;
        position:relative;
        }
body.hideLeftColumn div#main {
        width:74% !important;
        float:left;
        position:relative;
        }
body.hideLeftColumn div#navigationSecondLevel {
        display:none;
        }
body.hideRightAndLeftColumn div#main {
        width:100%;
        }
body.hideRightAndLeftColumn div#secondary, body.hideRightAndLeftColumn div#navigationSecondLevel {
        display:none;
        }
body.hideRightAndLeftColumn div#contentWrap, body.hideLeftColumn div#contentWrap {
        background-image:none;
        background:#fff;
        }*/


/*******************/
/* GENERAL PADDING */
/*******************/
/*div#secondayContent, div#navigationContent, div#footer {
        padding:12px;
        }*/


/**********************************************************/
/* STYLING AND POSITIONING OF INDIVIDUAL GENERAL ELEMENTS */
/**********************************************************/

strong {
        font-weight:bold;
        }

/*div#navigationSecondLevel {
        }
div#secondary {
        margin-top:48px;
        }*/
/****************************************************************************************/
div#languageMenu ul li {
        display:inline;
        padding-left:0px;
        }
div#languageMenu {
        top: 116px;
        left: 24px;
        position: absolute;
        z-index: 10;
        }
div#languageMenu ul li a.selected, div#languageMenu ul li a.active {
        background: url(../images/content_client.gif);
        background-repeat:no-repeat;
        background-position: 0px 0px;
        padding-left: 10px;
}
/***************************************************************************************/
div#topMenu {
        float:right;
        /*padding-bottom: 24px;*/
        margin:-32px 85px 0 0;
        /*left:820px;*/
        position: relative;
        }

div#topMenu ul li {
        display:inline;
        /*padding-left:1em;*/
        margin-bottom: 0em;
        }

div#topMenu ul li a {
        /*color:#a9a9a9 !important;*/
        font-size:16px;
        font-weight:bold;
        color:#fff;
        font-family: helvetica,arial,sans-serif;
        /*color: #CCCCCC;*/
        color: #F16501;
        }
/****** für Datei: main-template-test.html *****************************************/
div#topMenu1 {
        margin-left: 220px;
        margin-top: 76px;
        position: absolute;
        }
div#topMenu1 ul {
        margin-left: 0px;
        }
div#topMenu1 ul li {
        display:inline;
        /*padding-left:1em;*/
        margin-bottom: 0em;
        margin-left: 0px;
        }

div#topMenu1 ul li a {
        /*color:#a9a9a9 !important;*/
        font-size:18px;
        font-weight:bold;
        color:#fff;
        font-family: arial,helvetica,sans-serif;
        margin-right: 24px;
        }
div#topMenu1 ul li a.selected, div#navigationFirstLevelMenu ul li a.active {
        color:#F16501;
        /*background:#0303a2;*/
        background:#ffffff;
        /*padding-left: 5px;
        padding-right: 5px;*/
        }
div#topMenu1 ul li a:hover {
        color:#F16501;
        /*background:#F16501;*/
        text-decoration: none;
        }
/*********************************************************************************/

/*div.secondaryContentSection {
        background:#f2f2f2;
        border:1px solid #cfcecf;
        width:155px;
        border-top:none;
        padding: 0 10px 10px 10px;
        margin:0 0 2.4em 10px;
        overflow:hidden;
        font-size:90%;
        }*/
div#navigationFirstLevel {
        background: url(../images/navOverlay1.png) top left repeat-x;
        /*background: #6f91ff;*/
        }
div#navigationFirstLevelMenu ul {
        overflow:hidden;
        margin:0 0 0 210px;
        }
div#navigationFirstLevelMenu ul li {
        display:block;
        float:left;
        margin-left:0;
        }
/*div#navigationFirstLevelMenu ul li a {
        padding:0.1em 0.5em;
        display:block;
        } */
div#navigationFirstLevelMenu ul li a {
        padding:0.2em 0.7em;
        display:block;
        color:#fff;
        font-weight:bold;
        font-size:18px;
        font-family:helvetica,arial,sans-serif;
        /*font: 150% Georgia, "Times New Roman", Times, serif;*/
        }
div#navigationFirstLevelMenu ul li a.selected, div#navigationFirstLevelMenu ul li a.active {
        /*background:#4661fd;*/
        background:#0303a2;
        }
div#navigationFirstLevelMenu ul li a:hover {
        /*background: url(../images/navButtonOverlay.png);*/
        background:#043fe7;
        text-decoration: none;
        }
/*div#navigationFirstLevel {
        /*background-color:#F18F0B;*/
        /*background-color:#d5d5d5;
        }*/

div#breadcrumb {
        /*position:relative;
        margin-left:0px;
        margin-top:5px; */
        /*position: absolute;*/
        /*margin-left: 205px;*/
        margin-top: 5px;
        /*margin-bottom:5px;*/
        font-size:11px;
        color: #F16501
        }
div#breadcrumb span {
        font-weight:bold;
        margin:0 4px;
        }
div#breadcrumb a {
        /*color: #5d5d5d;*/
        font-weight:600;
        color: #F16501
        margin:0 4px;
        }
/*div#breadcrumb span {
        margin:0 4px;
        }*/


.menu-headline {
         color: #ffffff;
         font-size: 1.3em;
         font-family: Helvetica, Arial, sans-serif;
         background: #b1b1b1;
         margin-top: 20px;
         text-align: center;
         line-height: 24px;
         vertical-align: middle;
}
.menu-headline-2 {
         color: #ffffff;
         font-size: 1.2em;
         font-family: Helvetica, Arial, sans-serif;
         background: #b1b1b1;
         margin-top: 20px;
         text-align: center;
         line-height: 24px;
         vertical-align: middle;
}
div.menu-headline-2 a {
         display: block;
}
div.menu-headline-2:hover {
         border: 2px solid #f16501;
         display: block;
}
div#navigationSecondLevel {
        float:left;
        /*width:13.5%;*/
        width: 220px;
        }
div#navigationSecondLevelMenu, div#navigationSecondLevelMenu1, div#navigationSecondLevelMenu2, div#navigationSecondLevelMenu3, div#navigationSecondLevelMenu4, div#navigationSecondLevelMenu5, div#navigationSecondLevelMenu6, div#navigationSecondLevelMenu7, div#navigationSecondLevelMenu8, div#navigationSecondLevelMenu9, div#navigationSecondLevelMenu_cables {
        width:200px;
        /*width:190px;*/
        margin-top:0px;
        font-size: 1.1em;
        font-weight: bold;
        color: #013A8B;
        }
div#navigationSecondLevelMenu ul, div#navigationSecondLevelMenu1 ul, div#navigationSecondLevelMenu2 ul, div#navigationSecondLevelMenu3 ul, div#navigationSecondLevelMenu4 ul, div#navigationSecondLevelMenu5 ul, div#navigationSecondLevelMenu6 ul, div#navigationSecondLevelMenu7 ul,div#navigationSecondLevelMenu8 ul, div#navigationSecondLevelMenu9 ul, div#navigationSecondLevelMenu_cables ul {
        line-height:16px;
        margin-left:0;
        }
div#navigationSecondLevelMenu ul ul, div#navigationSecondLevelMenu1 ul ul, div#navigationSecondLevelMenu2 ul ul, div#navigationSecondLevelMenu3 ul ul, div#navigationSecondLevelMenu4 ul ul, div#navigationSecondLevelMenu5 ul ul, div#navigationSecondLevelMenu6 ul ul, div#navigationSecondLevelMenu7 ul ul, div#navigationSecondLevelMenu8 ul ul, div#navigationSecondLevelMenu9 ul ul, div#navigationSecondLevelMenu_cables ul ul  {
        text-indent:55px;
        margin-left: -20px;
        border-top:1px solid #ccc;
        }
div#navigationSecondLevelMenu ul ul li, div#navigationSecondLevelMenu1 ul ul li, div#navigationSecondLevelMenu2 ul ul li, div#navigationSecondLevelMenu3 ul ul li, div#navigationSecondLevelMenu4 ul ul li, div#navigationSecondLevelMenu5 ul ul li, div#navigationSecondLevelMenu6 ul ul li, div#navigationSecondLevelMenu7 ul ul li, div#navigationSecondLevelMenu8 ul ul li, div#navigationSecondLevelMenu9 ul ul li, div#navigationSecondLevelMenu_cables ul ul li  {
        padding-left:0;
        }
/*div#navigationSecondLevelMenu ul ul ul, div#navigationSecondLevelMenu1 ul ul ul, div#navigationSecondLevelMenu2 ul ul ul, div#navigationSecondLevelMenu3 ul ul ul, div#navigationSecondLevelMenu4 ul ul ul, div#navigationSecondLevelMenu5 ul ul ul, div#navigationSecondLevelMenu6 ul ul ul, div#navigationSecondLevelMenu7 ul ul ul, div#navigationSecondLevelMenu_cables ul ul ul {
        text-indent:50px;
        }*/
/*div#navigationSecondLevelMenu li.active ul li, div#navigationSecondLevelMenu1 li.active ul li, div#navigationSecondLevelMenu2 li.active ul li, div#navigationSecondLevelMenu3 li.active ul li, div#navigationSecondLevelMenu4 li.active ul li, div#navigationSecondLevelMenu5 li.active ul li, div#navigationSecondLevelMenu6 li.active ul li, div#navigationSecondLevelMenu7 li.active ul li, div#navigationSecondLevelMenu_cables li.active ul li {
        font-weight:normal;
        }*/
div#navigationSecondLevelMenu ul li.selected, div#navigationSecondLevelMenu1 ul li.selected, div#navigationSecondLevelMenu2 ul li.selected, div#navigationSecondLevelMenu3 ul li.selected, div#navigationSecondLevelMenu4 ul li.selected, div#navigationSecondLevelMenu5 ul li.selected, div#navigationSecondLevelMenu6 ul li.selected, div#navigationSecondLevelMenu7 ul li.selected, div#navigationSecondLevelMenu8 ul li.selected, div#navigationSecondLevelMenu9 ul li.selected, div#navigationSecondLevelMenu_cables ul li.selected {
        background: #fff url(../images/bg_liCurrent.png) top right no-repeat;
        font-weight: bold;
        border-bottom: 2px solid #ccc;
        }
div#navigationSecondLevelMenu ul li.selected ul, div#navigationSecondLevelMenu1 ul li.selected ul, div#navigationSecondLevelMenu2 ul li.selected ul, div#navigationSecondLevelMenu3 ul li.selected ul, div#navigationSecondLevelMenu4 ul li.selected ul, div#navigationSecondLevelMenu5 ul li.selected ul, div#navigationSecondLevelMenu6 ul li.selected ul, div#navigationSecondLevelMenu7 ul li.selected ul, div#navigationSecondLevelMenu8 ul li.selected ul, div#navigationSecondLevelMenu9 ul li.selected ul, div#navigationSecondLevelMenu_cables ul li.selected ul {
        border-top: 2px solid #ccc;
        }
/*div#navigationSecondLevelMenu li.selected li, div#navigationSecondLevelMenu1 li.selected li, div#navigationSecondLevelMenu2 li.selected li, div#navigationSecondLevelMenu3 li.selected li, div#navigationSecondLevelMenu4 li.selected li, div#navigationSecondLevelMenu5 li.selected li, div#navigationSecondLevelMenu6 li.selected li, div#navigationSecondLevelMenu7 li.selected li, div#navigationSecondLevelMenu_cables li.selected li {
        font-weight:normal;
        }*/
div#navigationSecondLevelMenu ul li, div#navigationSecondLevelMenu1 ul li, div#navigationSecondLevelMenu2 ul li, div#navigationSecondLevelMenu3 ul li, div#navigationSecondLevelMenu4 ul li, div#navigationSecondLevelMenu5 ul li, div#navigationSecondLevelMenu6 ul li, div#navigationSecondLevelMenu7 ul li, div#navigationSecondLevelMenu8 ul li, div#navigationSecondLevelMenu9 ul li, div#navigationSecondLevelMenu_cables ul li {
        border-bottom:1px solid #ccc;
        list-style-type:none;
        margin-left:0;
        padding-left: 10px;
        }
div#navigationSecondLevelMenu ul li a, div#navigationSecondLevelMenu1 ul li a, div#navigationSecondLevelMenu2 ul li a, div#navigationSecondLevelMenu3 ul li a, div#navigationSecondLevelMenu4 ul li a, div#navigationSecondLevelMenu5 ul li a, div#navigationSecondLevelMenu6 ul li a, div#navigationSecondLevelMenu7 ul li a, div#navigationSecondLevelMenu8 ul li a, div#navigationSecondLevelMenu9 ul li a, div#navigationSecondLevelMenu_cables ul li a {
        color:#013A8B;
        display: block;
        }
/*div#navigationSecondLevelMenu8 ul li a {
        background: #fff url(../images/extern-link.jpg) top right no-repeat;
        color:#013A8B;
        display: block;
}*/

ul li a.externerlink {
        background: #fff url(../images/extern-link.jpg) top right no-repeat;
        color:#013A8B;
        display: block;
}

div#navigationSecondLevelMenu ul li a:hover, div#navigationSecondLevelMenu1 ul li a:hover, div#navigationSecondLevelMenu2 ul li a:hover, div#navigationSecondLevelMenu3 ul li a:hover, div#navigationSecondLevelMenu4 ul li a:hover, div#navigationSecondLevelMenu5 ul li a:hover, div#navigationSecondLevelMenu6 ul li a:hover, div#navigationSecondLevelMenu7 ul li a:hover, div#navigationSecondLevelMenu8 ul li a:hover, div#navigationSecondLevelMenu9 ul li a:hover, div#navigationSecondLevelMenu_cables ul li a:hover {
        color:#f16501;
        text-decoration: none;
        }
div#navigationSecondLevel h2 {
        margin-left: 12px;
        padding-top:12px;
        }
/*****************************/
/* LINK COLORS AND TREATMENT */
/*****************************/
a:link {
        /*color: #3c8dd9;*/
        color: #013A8B;
        text-decoration: none;
        }
a:visited {
        /*color: #3c8dd9;*/
        color: #013A8B;
        text-decoration:none;
        }
a:hover {
        color:#F16501;
        /*text-decoration:underline;*/
        }

div#header h1 a {
        color:#fff;
        text-decoration: none;
        }

div#header {
background:#6f91ff url(../images/headbg.jpg) top left no-repeat;
        height:110px;
        margin:0px;
        padding:0px;
        }
/***** für Datei main-template-test.html************************/
div#header1 h1 a {
        color:#fff;
        text-decoration: none;
        }
div#header1 h1 a:hover {
        color:#f16501;
        text-decoration: none;
        }
div#header1 h1 {
        color:#fff;
        font: 26px Arial,Helvetica,sans-serif;
        font-weight: bold;
        margin-top:0px;
        margin-left: 820px;
        position:absolute;
        padding-top: 35px;
        white-space: nowrap;
        }
div#header1 {
        background:#6f91ff url(../images/headbg.jpg) top left no-repeat;
        height:110px;
        margin:0px;
        padding:0px;
        /*width:1650px;*/
        }
/******** für Datei: main-template-test-2 ************************* löschen*/
div#header2 h1 a {
        color:#fff;
        text-decoration: none;
        }
div#header2 h1 {
        color:#fff;
        font: 35px Helvetica,Arial,sans-serif;
        font-weight: bold;
        margin-top:0px;
        margin-left:60%;
        position:relative;
        padding-top: 23px;
        }
div#header2 {
        margin:0px;
        padding:0px;
        }
div#head1 {
        position:absolute;
        top: 0px;
        left: 92px;
}
div#head2 {
       position:absolute;
       top: 0px;
       left: 284px;
}
div#head3 {
       position:absolute;
       top: 0px;
       left: 942px;
       background-repeat: repeat-x;
}

/******************/
/* FONT TREATMENT */
/******************/

h1 {
        font-weight:bold;
        /*margin:0.2em 0 1em 0 ;*/
        margin:0 0 1em 0 ;
        color: #353535;
        }
h2, h3 {
        font-weight:bold;
        margin:0.3em 0 0.6em 0 ;
        color: #353535;
        }
h1 {
        /*font-size:160%;*/
        font-size:1.9em;
        color: #ffffff;
        }
/*div.secondaryContentSection .csc-header h1, div.secondaryContentSection .csc-header h2, div.secondaryContentSection .csc-header h3 {
        color:#fff;
        background:#494949;
        padding: 6px 10px;
        margin:0 0 1em -11px;
        width:157px;
        }*/
h2 {
        font-size:1.4em;
        /*font-size:150%;*/
        }
h3 {
        /*font-size:115%;*/
        font-size:1.2em;
        }
h4, h5 {
        /*font-size:105%;*/
        font-size:1.05em;
        }
.csc-frame-frame1 {
        color:#353535;
        }
/*p {
        margin-bottom:0.1em;
        margin-top:0.1em;
        }*/

blockquote {
        margin:1em 0 1em 2em;
        padding-left:2em;
        border-left:1px solid #ccc;
        }



/*************/
/* SEARCHBOX */
/*************/
div#searchBox input.inputText {
        width:100px;
        }
div#searchBox {
        left:83%;
        top:-22px;
        position:relative;
        width: 168px;
        height: 21px;
        background: url(../images/bg_searchInput.gif) no-repeat;
        /*margin-left:8px;*/
        }
div#searchBox input#inputText {
        float: left;
        padding: 1px 0 2px 4px;
        margin: 2px 0 0 20px;
        border: 0;
        width: 110px;
        background: none;
        color:#515151;
        }
div#searchBox input.inputButton {
        float: right;
        margin: 3px 4px 0 0;
        cursor: pointer;
        }
div#searchBox legend {
        display:none;
        }

/******* für Datei: main-template-test.html *********************************************/
div#searchBox1 input.inputText {
        width:100px;
        }
div#searchBox1 {
        /*left:920px;*/
        margin-left: 900px;
        margin-top:77px;
        position:absolute;
        width: 168px;
        height: 21px;
        background: url(../images/bg_searchInput.gif) no-repeat;
        }
div#searchBox1 input#inputText {
        float: left;
        padding: 1px 0 2px 4px;
        margin: 2px 0 0 20px;
        border: 0;
        width: 110px;
        background: none;
        color:#515151;
        }
div#searchBox1 input.inputButton {
        float: right;
        margin: 3px 4px 0 0;
        cursor: pointer;
        }
div#searchBox1 legend {
        display:none;
        }
/******************************************************************************************/
/********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li {
        display:inline;
        margin-right:5px;
        }
.tx-indexedsearch-redMarkup {
        font-weight: bold;
        }
.tx-indexedsearch .tx-indexedsearch-title {
        background: #e5e5e5;
        padding: 1px 5px;
        }
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt {
        float:left;
        }
dl.tx-indexedsearch-info {
        /*font-size:80%;*/
        font-size:0.8em;
        color: #999;
        text-transform:uppercase;
        line-height:1.4em;
        }
dt.item-crdate, dt.item-mtime, dt.item-path {
        font-weight:bold;
        }
div.tx-indexedsearch-res {
        margin-bottom:2em;
        }
.tx-indexedsearch td {
        padding:2px;
        }
.tx-indexedsearch .tx-indexedsearch-searchbox {
        }
input#tx-indexedsearch-searchbox-sword {
        width:250px;
        }
.tx-indexedsearch select {
        width:156px;
        }
.tx-indexedsearch label {
        display:block;
        margin-top:1em;
        text-transform:uppercase;
        /*font-size:90%;*/
        font-size:0.9em;
        }
.tx-indexedsearch legend {
        display:none;
        }
.tx-indexedsearch-search-submit {
        padding:1em 0;
        }
/*.tx-indexedsearch-rules {
        float: right;
        margin-top: -68px;
        margin-left: 200px;
        position: relative;
}*/


.tx-indexedsearch-whatis .tx-indexedsearch-sw {
        weight: bold;
        color: #E1533B;
}
.tx-indexedsearch-sec ol li {
        display: inline;
}

/*.tx-indexedsearch .browsebox.act a {
       weight: bold;
}*/
/*.tx-indexedsearch-sec {
 padding-left:0px;
}*/
div.browsebox .act a {
      weight: bold;
      color: #E1533B;
}
div.browsebox a {
      padding-right: 5px;
}
div.browsebox {

}
/***************************/
/* TT_NEWS - BASIC STYLING */
/***************************/
/*****************  news-latest **************************************************************/
.news-latest-item {
        font-size:12px;
}
.news-latest-item p {
        margin-bottom: 0;
        }
.news-latest-item h3 {
        margin-bottom: 5px;
        font-size: 1.0em;
        letter-spacing: 1px;
        }
.news-latest-item img {
       float:left;
       padding:5px 5px 0px 0px;
}
.news-latest-gotoarchive {
        font-size:11px;
        color:#013A8B;
        font-weight:bold;
        /*text-align: right;*/
}
.news-latest-gotoarchive a:hover {
        color: #F16501;
}
.news-latest-subheader p {
        display:inline;
        }
.news-latest-morelink {
        /*display:inline;*/
}
.news-latest-item a:hover {
       color:#F16501;
       text-decoration:none;
}
/**********************************************************************************************/
/*hr.clearer {
        padding: 5px 0;
        border-top: 1px dashed #013A8B;
        border-right: 0px dashed #B0D3E9;
        border-bottom: 0px dashed #FFFFFF;
        border-left: 0px dashed #B0D3E9;
        clear:left;
}*/
hr.clearer {
         border-color: #013A8B;
         border-style: dashed;
         border-width: 1px 0 0;
        padding: 5px 0;
        clear:left;
}
.news-list-subheader p {
        /*display:inline;*/
        }
.news-list-subheader {
        /*clear:both;*/
}
.news-list-item {
        padding: .4em 0 1em;
        clear:both;
        /*width:900px;*/
}
.news-list-item a:hover{
        color: #F16501;
}
/*div.news-list-container .news-list-browse {
   font-size: 1.0em;
   font-weight: bold;
   text-align: center;
}*/
div.news-list-container {
   width: 610px;
}
div.news-list-container img {
        float:left;
        margin: 0 10px 10px 0;
        }
/************* news-single *******************************************************/
.news-single-img {
        /*float:left;*/
        margin: 0px 10px 0px 0px;
        padding: 0px 10px 10px 0px;
        }
.news-single-img img {
    float:left;
    margin: 0px 10px 0px 0px;
    padding: 10px 10px 5px 0px;
}
.news-single-imgcaption {
   font-size: 11px;
   margin-top:5px;
   margin-bottom:10px;
}
.news-single-img p {
        margin-bottom: 0;
        /*position: absolute;*/
}
div.news-single-item h3 {
        clear:left;
}
div.news-single-item ul {
    margin-bottom: 10px;
    margin-top: 5px;
}
div.news-single-item ul li {

}
.news-single-item {
        /*width:70%;*/
        min-width:400px;
        max-width:840px;
        float:none;
        /*padding-top:5px;*/
        padding-bottom:10px;
        padding-left:10px;
        padding-right:10px;
}
.news-single-content {
clear: both;
padding-bottom: 10px;
padding-top: 10px;
}
.news-single-content caption {
 font-size: 1.2em;
}
.news-single-backlink a:hover {
 color:#F16501;
 text-decoration:none;
}
/************************************************************************************/
.news-list-category {
        /*font-size: 90%;*/
        font-size: 0.9em;
        }
.news-list-morelink {
        font-weight:600;
}
.news-list-date {
       font-weight:500;
       font-size:14px;
}
.news-single-item hr.clearer {
        padding: 0px 0px;
        border-top: 1px dashed #013A8B;
        border-right: 0px dashed #B0D3E9;
        border-bottom: 0px dashed #FFF;
        border-left: 0px dashed #B0D3E9;
        clear:left;
}
.no_news_text {
        font-size:11px;
        color:#939393;
}
/************************/
/* THEME COLOR OVERIDES */
/************************/
.themeColorForeground {
        color:#F18F0B;
        }
.themeColorBackground {
        background-color:#F18F0B !important;
        }




.navigationFirstLevel a:link, a:visited {
        /*color:#F18F0B;*/
        color:#013A8B;
        }
div.paragraph p {margin:0; padding:10px; text-align:left; background-color:#d4e3ef;}
.bg-yellow {
        background: #fff799;
}
.bg-white {
        background: #ffffff;
}
.bg-blue {
        background: #A9C8DF;
}
.bg-red {
        background: #f05a67;
}
.bg-green {
        background: #bad875;
}

table #innertab2.contenttable .tr-even:hover {
    background-color: #D4E3EF;
}
table #innertab2.contenttable .tr-odd:hover {
    background-color: #D4E3EF;
}

/*.tr-background {
    background-color: #D4E3EF;
}

.hover {
       background-color: #D4E3EF;
}*/

/*table #innertab2.contenttable thead tr {
         position: relative;
         top: expression(this.offsetParent.scrollTop);
        } */

/*.font1 {
         font-size: 0.7em;
}*/

/*.text-rotate p {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -ms-writing-mode: bt-rl;
  display:block;
  bottom:0;
  width: 10px;
  text-indent:-13px;
}*/
/************************** wird durch unteren Teil ersetzt --> später löschen***********************************************/
.text-rotate p {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  /*-ms-transform: rotate(-270deg);*/
  -ms-writing-mode: tb-rl;
  display:block;
  bottom:0;
  width: 10px;
  /*text-indent:-13px;*/
}
/** html .text-rotate p {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}*/
#innertab2.contenttable th.text-rotate {
  height: 272px;
  vertical-align: bottom;
  /*padding-bottom: 16px;*/
  padding-bottom: 2px;
  text-align: right;
  letter-spacing: 0.05em;
}


.text-rotate-color p {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  writing-mode: bt-rl;
  display:block;
  bottom:0;
  width: 10px;
  text-indent:-13px;
  BACKGROUND-COLOR: #f0f3f3;
  font-size: 1.1em;
}

#innertab2.contenttable th.text-rotate-color {
  height: 260px;
  vertical-align: bottom;
  padding-bottom: 12px;
  text-align: right;
  letter-spacing: 0.05em;
  BACKGROUND-COLOR: #f0f3f3;
  font-size: 1.1em;
}

#innertab2.contenttable a:hover {
  color:#F16501;
  text-decoration:none;
}

/************************* vertikaler Text ****************************************/
#innertab2.contenttable th.text-rotate-2 {
  height: 278px;
  vertical-align: bottom;
  padding-bottom: 3px;
  /*text-align: right;*/
  letter-spacing: 0.05em;
  BACKGROUND-COLOR: #DEDEDE;
  font-size: 1.0em;
  text-decoration: none;
  /*word-wrap: break-word;*/
}
#innertab2.contenttable th.text-rotate-color-2 {
  BACKGROUND-COLOR: #f0f3f3;
  height: 278px;
  vertical-align: bottom;
  padding-bottom: 3px;
  /*text-align: right;*/
  letter-spacing: 0.05em;
  font-size: 1.0em;
  text-decoration: none;
  /*word-wrap: break-word;*/
}

.text-rotate-2 p {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  writing-mode: bt-rl;
  display:block;
  bottom:0;
  width: 11px;
  BACKGROUND-COLOR: #DEDEDE;
  font-size: 1.1em;
  /*text-indent:-13px;*/
  /*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);*/
}
.text-rotate-color-2 p {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  writing-mode: bt-rl;
  display:block;
  bottom:0;
  width: 10px;
  font-size: 1.0em;
  BACKGROUND-COLOR: #F0F3F3;
  font-weight: 500;
  /*zoom: 1;*/
  /*transform: rotate(270deg) translate(0px,0px);*/
  /*-ms-transform: rotate(90deg);*/

  /*text-rendering: optimizespeed;*/
  /*filter: flipv() fliph();*/
  /*-ms-writing-mode: bt-rl;*/  /*so funktioniert nur bei IE8*/
 /*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);*/
}
/********************************************************************/
div.font-color1 {
  color: #E1533B;
  clear:both;
  font-weight: bold;
}

.font-pos1 {
   margin: 1.0em 0 0 0;
   weight: bold;
   font-size: 1.2em;
}

div.font-color2 {
  background-color:#D4E3EF;
  padding: 7px 10px 5px 10px;
}
/*.font-color3 {
  background-color: #F0F3F3;
}*/


/****** fuer template: /templates/extensions/tt_news/tx_ttnews_pi1_template.html *****************************/
.showResultsWrap {
   display: none;
}

/************************** Registerkarten (Ampire) *******************************************************************/
#mainContent ul.tabs {
        list-style:none;
        height:55px;
        clear:both;
        /*margin-left: -5px;*/
}

/* single tab */
#mainContent ul.tabs li {
        float:left;
        text-indent:0;
        padding:0;
        margin:0 !important;
        /*list-style-image:none*/ !important;
        list-style-type:none;
        /*width: 187px;*/
        /*text-align: center;*/
}
/*#outertab2.contenttable ul.tabs li {
        float:left;
        text-indent:0;
        padding:0;
        margin:0 !important;
        list-style-type:none;
        width: 133px;
        text-align: center;
}*/

/* link inside the tab. uses a background image */
#mainContent ul.tabs a {
        background: url(../images/blue-7.png) no-repeat -420px 0;
        font-size:1.25em;
        height: 45px;
        width: 134px;
        text-align:center;
        color:#013A8B;

        display: block;
        vertical-align: middle;
        text-align: center;
        margin: 0px;
}

/* when mouse enters the tab move the background image */
/*ul.tabs a:hover {
        background-position: -420px -31px;
        color:#fff;
}*/

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
/*ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
        background-position: -420px -62px;
        cursor:default !important;
        color:#000 !important;
}*/

/* Different widths for tabs: use a class name: s, l, xl */


/* width 1 */
/*ul.tabs a.s                         { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover         { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }*/

/*#outertab2.contenttable ul.tabs a.s {
background-position: -420px 0;
}*/

#outertab2.contenttable ul.tabs a.s {
         background-position: -434px 0px;
         width:130px;
         height: 33px;
         /*display: block;
         margin: 0px;*/
         padding-top: 12px;
         /*text-decoration: none;*/
         padding-left:4px;
}
#outertab2.contenttable ul.tabs a.s.current {
         background: url(../images/blue-7.png)) no-repeat -434px -92px;
         background-position: -434px -92px;
         color:#000000;
         text-decoration: underline;
         -moz-text-decoration-color: #f16501;
         text-decoration-color: #f16501;
}
/* width 2 */
#mainContent ul.tabs a.l {
         background-position: -248px 3px;
         width:187px;
         height: 45px;
         /*display: block;
         vertical-align: middle;
         text-align: center;
         margin: 0px;*/
         padding-top: 5px;
}
#mainContent ul.tabs a.l1 {
         background-position: -248px 3px;
         width:187px;
         height: 35px;
         /*display: block;
         vertical-align: middle;
         text-align: center;
         margin: 0px;*/
         padding-top: 15px;
}

#mainContent ul.tabs a.l.current, #mainContent ul.tabs a.l1.current {
         background: url(../images/blue-7.png) no-repeat -248px -89px;
         background-position: -248px -89px;
         text-decoration: underline;
          -moz-text-decoration-color: #f16501;
         text-decoration-color: #f16501;
         color:#000000;
}
#mainContent ul.tabs a.l:hover, #mainContent ul.tabs a.l1:hover, #outertab2.contenttable a.s:hover {
         color:#E1533B;
}




/* width 3 */
/*#mainContent ul.tabs a.xl {background-position: 0px -0px; width:248px;}*/
/*ul.tabs a.xl                         { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover         { background-position: 0 -31px; }*/
/*#mainContent ul.tabs a.xl.current {background-position: 0px -82px;background: url(../images/blue-2.png) no-repeat 0px -82px; }*/
/*ul.tabs a.xl.current { background-position: 0 -62px; }*/

/*:focus {
  -moz-outline-style:none;
}*/

/* initially all panes are hidden */
/*.panes .pane {
        display:none;
}*/

/*table td.panes div {
        display:none;
        padding:15px 10px;
        border:1px solid #999;
        border-top:0;
        height:100px;
        font-size:14px;
        background-color:#fff;
}*/
div.panes {
        /*margin-left: -4px;*/
        clear: both;
}
div.panes2 {
        margin-left: 110px;
        margin-top:30px;
        float: left;
}
div.panes a.pos, div.panes2 a.pos {
      padding-left:5px;
}

div.panes a:hover, div.panes2 a:hover {
     color:#F16501;
     text-decoration:none;
}
/*------------------------------------------------------------------*/
.tbl1 th, .tbl2 th, .tbl3 th, .tbl4 th, .tbl5 th {
    border: 1px solid #AAAAAA;
    /*border-collapse: collapse;*/
    padding: 3px 4px;
    vertical-align: middle;;
    text-align: center;
    background-color: #DEDEDE;
    font-size: 0.9em;
}

/***** Form Powermail **********************************************/
fieldset.tx-powermail-pi1_fieldset label {
   /* clear: left;
    display: block;
    float: */;
    /*font-weight: bold;*/
    color: #000000;
    /*width: 180px;*/
    width: 150px;
    text-align: right;
    margin-right: 10px;
    font-size: 0.9em;
    margin-top: 4px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
    width: 420px;
}
fieldset.tx-powermail-pi1_fieldset div.odd {
    width: 420px;
}
fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {
    color: #000000;
    float: left;
    font-size: 0.9em;
    /*margin-left: -20px;*/
    margin-left: -52px;
    text-align: right;
    margin-top: -7px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    /*margin-left: 190px;*/
    margin-left: 160px;
}
div.tx_powermail_pi1_fieldwrap_html_check {
    padding-bottom: 0px;
}

div.tx_powermail_pi1_fieldwrap_html_check fieldset {
    /*border: medium none;
    margin: 20px 0 0;*/
    margin-top: 20px;
    /*padding: 0;*/
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea, fieldset.tx-powermail-pi1_fieldset select {
    /*border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 3px 3px 5px #EEEEEE;
    color: #444444;
    font-family: Calibri,Arial,sans-serif;
    padding: 3px;*/
    width: 250px;
    font-size: 1.1em;
    height: 24px;
    padding-bottom: 0;
    padding-top: 0;
    padding-right: 0;
}
fieldset.tx-powermail-pi1_fieldset textarea {
    height: 80px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text {
    width: 244px;
    padding-bottom: 0;
    padding-top: 0;
    height: 24px;
}
fieldset.tx-powermail-pi1_fieldset {
    width: 420px;
    padding-top: 0px;
}
div.tx-powermail-pi1 {
    /*width: 640px;*/
    width: 440px;
}
fieldset.tx-powermail-pi1_fieldset legend {
    font-size: 1.7em;
}
ieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
    width: 244px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    margin: -30px 0 10px 230px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_reset {
    margin-left: 70px;
    width: 90px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_file {
   font-size: 0.85em;
}

fieldset.tx-powermail-pi1_fieldset img.tx-srfreecap-pi2-image {
   margin-left: 160px;
   margin-top: 5px;
   width: 250px;
}
span.tx-srfreecap-pi2-cant-read {
   margin-left: 160px;
   font-size: 90%;
}
div.tx-powermail-pi1_mandatory input.tx-powermail-pi1_mandatory_submit {
  margin-top:10px;
}
div.tx-powermail-pi1_confirmation input.tx-powermail-pi1_confirmation_submit {
  margin-top:10px;
}
div.tx-powermail-pi1_confirmation input.tx-powermail-pi1_confirmation_back {
  margin-top:10px;
}
div.tx-powermail-pi1_mandatory {
  margin-bottom:20px;
}
div.tx-powermail-pi1_mandatory strong {
  margin-bottom:20px;
  color: red;
}
ul li.powermail_mandatory_listitem strong {
  font-weight: normal;
  color: #000000;
}
ul.powermail_mandatory_list {
  margin-top:10px;
}
div.tx-powermail-pi1_confirmation p {
  font-weight: bold;
  font-size: 1.2em;
}
/************************************************************************************************/
.popup-link {
  cursor: -moz-zoom-in;
  display: block;
}
#copyrightText {
  clear:both;
  margin-left:215px;
  font-size:0.9em;
  color: #B1B1B1;
}
/*************** felogin form ******************************************************************************/
div#forgot input {
  height:20px;
}
div#login label, div#change label {
  display:block;
  margin-top:5px;
}
div#login-submit, div#change-submit {
  margin-bottom: 25px;
  margin-top: 10px;
}
div#logout {
  margin-bottom: 5px;
}
div.red-color {
  color:#F16501;
}
div#change {
  margin-top:20px;
}
div#change input, div#login input {
  width:150px;
  height:18px;
}
div#change-submit input {
  width:150px;
  height:25px;
{